Subject: (urth) Re: the outfit

From: DAnger4444 <danger4444 at aol.com>
Date: Wed, 19 Apr 2000 12:21:22 +0000

>Another question: what is the historical basis (if any) for our
>conception of how a torturer looks?  In other words, from whence comes
>the image of the bare-chested masked torturer?
>Lex Shellac

Wolfe himself remarked that the whole book came out of the idea to dress 
as a character in a fantasy novel for one of those big sci-fi 
conventions. The outfit intrigued him ( I don't know where he got the 
image, though), and the novel grew out of that. Sounds a bit coy, but in 
art, so much can come out of so little. Wolfe was obviously having 
thoughts in this direction anyway...
DA

*More Wolfe info & archive of this list at http://www.urth.net/urth/